<?xml version="1.0" encoding="utf-8"?>


<Project display="TestProject" filename="TestProject.xml">
<TYPE>Project</TYPE>
<NAME>TestProject</NAME>
	<CONTENT>
		<ELEM type="1">
			<DISPLAY>TestScheme1</DISPLAY>
			<ORIGIN inProject="1">TestScheme1</ORIGIN>
		</ELEM>
		<ELEM type="1">
			<DISPLAY>TestScheme2</DISPLAY>
			<ORIGIN inProject="1">TestScheme2</ORIGIN>
		</ELEM>
		<ELEM type="1">
			<DISPLAY>TestScheme3</DISPLAY>
			<ORIGIN inProject="1">TestScheme3</ORIGIN>
		</ELEM>
	</CONTENT>
</Project>
